postgrest

Basic PostgREST Lua library.

$ luarocks install postgrest

Versions

1.0.1-1260 days ago404 downloads
1.0.0-1284 days ago61 downloads
0.4.3-1301 days ago157 downloads
0.4.2-1302 days ago23 downloads
0.4.1-1304 days ago26 downloads
0.4.0-1304 days ago22 downloads
0.3.1-1306 days ago22 downloads
0.3.0-1306 days ago22 downloads
0.2.1-1308 days ago53 downloads
0.2.0-1309 days ago27 downloads
0.1.0-1310 days ago41 downloads

Dependencies

http >= 0.4

Manifests